CMSIS-DSP: arm_cfft_radix2_init_f16.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_cfft_radix2_init_f16.c File Reference

## Functions

arm_status | arm_cfft_radix2_init_f16 (arm_cfft_radix2_instance_f16 *S, uint16_t fftLen, uint8_t ifftFlag, uint8_t bitReverseFlag)
| Initialization function for the floating-point CFFT/CIFFT. More...